var map_cfg = {
    "mapWidth": "100%",
    "mapHeight": 410,
    
    "shadowWidth": 2,
    "shadowOpacity": 0.2,
    "shadowColor": "black",
    "shadowX": 0,
    "shadowY": 0,
    
    "iPhoneLink": true,
    "isNewWindow": false,
    
    "zoomEnable": false,
    "zoomEnableControls": false,
    "zoomIgnoreMouseScroll": false,
    "zoomMax": 8,
    "zoomStep": 0.8,
    
    "borderColor": "#ffffff",
    "borderColorOver": "#ffffff",
    "borderOpacity": 0.5,
    
    "nameColor": "#ffffff",
    "nameColorOver": "#ffffff",
    "nameFontSize": "11px",
    "nameFontFamily": "Barlow Condensed, Times",
    "nameFontWeight": "normal",
    
    "nameStroke": true,
    "nameStrokeColor": "#000000",
    "nameStrokeColorOver": "#000000",
    "nameStrokeWidth": 1.5,
    "nameStrokeOpacity": 0.5,
    
    "overDelay": 300,
    "nameAutoSize": false,
    
    "tooltipOnHighlightIn": false,
    "freezeTooltipOnClick": false,
    
    "mapId": "83kAY",
    
    "map_data": {
    "st1": {
        "id": 1,
        "name": "Adams",
        "shortname": "Adams",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st2": {
        "id": 2,
        "name": "Alamosa",
        "shortname": "Alamosa",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st3": {
        "id": 3,
        "name": "Arapahoe",
        "shortname": "Arapahoe",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st4": {
        "id": 4,
        "name": "Archuleta",
        "shortname": "Archuleta",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st5": {
        "id": 5,
        "name": "Baca",
        "shortname": "Baca",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st6": {
        "id": 6,
        "name": "Bent",
        "shortname": "Bent",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st7": {
        "id": 7,
        "name": "Boulder",
        "shortname": "Boulder",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st8": {
        "id": 8,
        "name": "Broomfield",
        "shortname": "Broomfield",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st9": {
        "id": 9,
        "name": "Chaffee",
        "shortname": "Chaffee",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st10": {
        "id": 10,
        "name": "Cheyenne",
        "shortname": "Cheyenne",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st11": {
        "id": 11,
        "name": "Clear Creek",
        "shortname": "Clear Creek",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st12": {
        "id": 12,
        "name": "Conejos",
        "shortname": "Conejos",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st13": {
        "id": 13,
        "name": "Costilla",
        "shortname": "Costilla",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st14": {
        "id": 14,
        "name": "Crowley",
        "shortname": "Crowley",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st15": {
        "id": 15,
        "name": "Custer",
        "shortname": "Custer",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st16": {
        "id": 16,
        "name": "Delta",
        "shortname": "Delta",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st17": {
        "id": 17,
        "name": "Denver",
        "shortname": "Denver",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st18": {
        "id": 18,
        "name": "Dolores",
        "shortname": "Dolores",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st19": {
        "id": 19,
        "name": "Douglas",
        "shortname": "Douglas",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st20": {
        "id": 20,
        "name": "Eagle",
        "shortname": "Eagle",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st21": {
        "id": 21,
        "name": "El Paso",
        "shortname": "El Paso",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st22": {
        "id": 22,
        "name": "Elbert",
        "shortname": "Elbert",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st23": {
        "id": 23,
        "name": "Fremont",
        "shortname": "Fremont",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st24": {
        "id": 24,
        "name": "Garfield",
        "shortname": "Garfield",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st25": {
        "id": 25,
        "name": "Gilpin",
        "shortname": "Gilpin",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st26": {
        "id": 26,
        "name": "Grand",
        "shortname": "Grand",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st27": {
        "id": 27,
        "name": "Gunnison",
        "shortname": "Gunnison",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st28": {
        "id": 28,
        "name": "Hinsdale",
        "shortname": "Hinsdale",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st29": {
        "id": 29,
        "name": "Huerfano",
        "shortname": "Huerfano",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st30": {
        "id": 30,
        "name": "Jackson",
        "shortname": "Jackson",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st31": {
        "id": 31,
        "name": "Jefferson",
        "shortname": "Jefferson",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st32": {
        "id": 32,
        "name": "Kiowa",
        "shortname": "Kiowa",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st33": {
        "id": 33,
        "name": "Kit Carson",
        "shortname": "Kit Carson",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st34": {
        "id": 34,
        "name": "La Plata",
        "shortname": "La Plata",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st35": {
        "id": 35,
        "name": "Lake",
        "shortname": "Lake",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st36": {
        "id": 36,
        "name": "Larimer",
        "shortname": "Larimer",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st37": {
        "id": 37,
        "name": "Las Animas",
        "shortname": "Las Animas",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st38": {
        "id": 38,
        "name": "Lincoln",
        "shortname": "Lincoln",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st39": {
        "id": 39,
        "name": "Logan",
        "shortname": "Logan",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st40": {
        "id": 40,
        "name": "Mesa",
        "shortname": "Mesa",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st41": {
        "id": 41,
        "name": "Mineral",
        "shortname": "Mineral",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st42": {
        "id": 42,
        "name": "Moffat",
        "shortname": "Moffat",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st43": {
        "id": 43,
        "name": "Montezuma",
        "shortname": "Montezuma",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st44": {
        "id": 44,
        "name": "Montrose",
        "shortname": "Montrose",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st45": {
        "id": 45,
        "name": "Morgan",
        "shortname": "Morgan",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st46": {
        "id": 46,
        "name": "Otero",
        "shortname": "Otero",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st47": {
        "id": 47,
        "name": "Ouray",
        "shortname": "Ouray",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st48": {
        "id": 48,
        "name": "Park",
        "shortname": "Park",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st49": {
        "id": 49,
        "name": "Phillips",
        "shortname": "Phillips",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st50": {
        "id": 50,
        "name": "Pitkin",
        "shortname": "Pitkin",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st51": {
        "id": 51,
        "name": "Prowers",
        "shortname": "Prowers",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st52": {
        "id": 52,
        "name": "Pueblo",
        "shortname": "Pueblo",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st53": {
        "id": 53,
        "name": "Rio Blanco",
        "shortname": "Rio Blanco",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st54": {
        "id": 54,
        "name": "Rio Grande",
        "shortname": "Rio Grande",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st55": {
        "id": 55,
        "name": "Routt",
        "shortname": "Routt",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st56": {
        "id": 56,
        "name": "Saguache",
        "shortname": "Saguache",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st57": {
        "id": 57,
        "name": "San Juan",
        "shortname": "San Juan",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st58": {
        "id": 58,
        "name": "San Miguel",
        "shortname": "San Miguel",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st59": {
        "id": 59,
        "name": "Sedgwick",
        "shortname": "Sedgwick",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st60": {
        "id": 60,
        "name": "Summit",
        "shortname": "Summit",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st61": {
        "id": 61,
        "name": "Teller",
        "shortname": "Teller",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st62": {
        "id": 62,
        "name": "Washington",
        "shortname": "Washington",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st63": {
        "id": 63,
        "name": "Weld",
        "shortname": "Weld",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st64": {
        "id": 64,
        "name": "Yuma",
        "shortname": "Yuma",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    }
}
}
;